html {height:100%;}

body {
	margin: 0; padding: 0; 
	height:100%;
/*	background: #1c617c url(images/bodybg.jpg)  no-repeat fixed left top;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;*/
		background:url(images/header_bg.jpg) repeat-x top;
		color:#333333;
		font:normal 12px/1.5 Tahoma, Verdana, Arial, Helvetica, sans-serif;
		line-height:150%;
}
table{
	max-width:100%;
	height:auto;
	}
img{
	max-width:100%;
	height:auto;
	}
.container {
	max-width: 919px;
    width: 100%;
	/*min-height:100%; */   
    margin: 0 auto;
	background-color:#fff;
	position:relative; 
  overflow:hidden;

	
}
.contact_details{
	display:none;
	}
.header { width: 100%;  }
.header .logo img {max-width:100%; float:right; }
.header .logo1 img {max-width:100%; float:right; display:none; }
.banner{
	display:none;
	}


.mainbox {margin: 0; 
}

.contentbox { width: 76.5%;
  background: #535353;
  float: right; /*background:transparent url(images/bg50.png);*/
  margin-top:-5.4%;
  
  -webkit-box-shadow: 1px 5px 5px 2px rgba(0,0,0,0.5);
-moz-box-shadow: 1px 5px 5px 2px rgba(0,0,0,0.5);
box-shadow: 1px 5px 5px 2px rgba(0,0,0,0.5);
margin-right:5px;
margin-bottom:-23%;
}
.contentbox1 { width: 76.5%;
  background: #535353;
  float: right; /*background:transparent url(images/bg50.png);*/
 
margin-right:5px;
}
.contentbox .inner {min-height:500px; padding:0 5px 0 10px; background-color:#fff; margin:10px; padding-top:20px; padding-bottom:40px; margin-bottom:7px;   }
.rightbox { width: 22%;
background:url(images/sidebar_bg1.jpg) no-repeat #0d0d0d top;
background-size:100%;
  
  float: left;
   position:absolute;  
  top:0;
  bottom:0;
  left:0;
  -webkit-box-shadow: 1px 5px 5px 2px rgba(0,0,0,0.5);
-moz-box-shadow: 1px 5px 5px 2px rgba(0,0,0,0.5);
box-shadow: 1px 5px 5px 2px rgba(0,0,0,0.5);
   }
  .rightbox1 { width: 22%;
  color:#999999;

  
  float: left;
   position:relative;  
  top:0;
  bottom:0;
  left:0;
  margin-bottom:-5%;

   }
 .rightbox1 ul{
	 list-style:none;
	 }
.rightbox .inner {padding:0px; padding-top:15px;}

#contentwide {width: 100%; }

.footer {
    width: 100%;	
    max-width: 937px;
	height:40px;
    margin: 0px auto 0 auto;
	position:relative;
	background:url(images/footer1.jpg) top right no-repeat;
}

.footer .footerpic {width:100%; height:100%;}

.footer .inner {  top:10px; left: 0; width:100%; line-height:110%;  color: #000 ! important;
padding-top:22px; padding-bottom:30px; max-width:921px; margin:0 auto; font-size:10px; color:#5c2946;}
.footer .inner a{ font-weight:bold; color:#DE0014;}
.footer .inner a:hover{ font-weight:bold; color:#DE0014;}
.footer .inner span { font-size:0.7em;}



.clearer {height:60px; clear:both;}
h1, h2, h3, h4, h5, h6{
	font-family:Arial, Helvetica, sans-serif;
	}
h1{
	font-size:22px;
	color:#D70016;
	font-style:normal;
	font-weight:normal;
	}
h2{
	font-size:20px;
	color:#3E3E3E;
	font-style:normal;
	font-weight:normal;
	}
h3{
	font-size:18px;
	color:#666666;
	font-style:normal;
	font-weight:bold;
	}
h4{
	font-size:16px;
	color:#999999;
	font-style:normal;
	font-weight:bold;
	}
h5{
	font-size:14px;
	color:#333333;
	font-style:normal;
	font-weight:bold;
	}
h6{
	font-size:smaller;
	font-size:12px;
	
	font-style:normal;
	font-weight:bold;
	}
h1, h3, h5{
	color:#D70016;
	}
/*.inner h1, .inner h2 {color: #fff ! important}
.rightbox .inner h3 {color: #fff ! important}*/
/*.rightbox .inner  {color: #000 ! important}*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* http://webdesign.tutsplus.com/tutorials/site-elements/big-menus-small-screens-responsive-multi-level-navigation/ */
/* http://tessathornton.com/ */

a#mobilemenu {
    display:  none;
	text-decoration:none;   
}
a#mobilemenu span {display:block; padding: 10px 15px; font-weight: bold;}
a#mobilemenu span img { float:right;}

a#mobilemenu1 {
    display:  none;   
}

a#mobilemenu1 span { display:block; padding: 10px 15px; font-weight: bold;}
a#mobilemenu1 span img { float:right;}


/***********************************
	header-menu
************************************/

.topmenubar {/*background-color:#000;*/ margin-top:66px;}
.topmenubar1{
		display:none;
		}

/* Link Formatting */
ul.nav { 
	list-style-type: none;
	margin: 0; padding: 0;
	position: relative; 	
}

ul.nav li {
	float: none; 
	list-style-type: none;
	list-style-image: none;
	position: relative;  
	font-weight: normal; 	
	margin: 0; padding: 0;
	/*border-right: 1px solid #fff;
	background-color:#000;*/
	text-align:right;
}
ul.nav li li {background-color:#363636;}
ul.nav li li li {background-color:#363636;}

.nav li a {
	display: block; 	
	text-decoration: none; 
	font-weight: bold;
	/*text-shadow: 1px 1px 1px #000;*/
	padding: 8px 12px;
    color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	background:url(images/nav-border.jpg) bottom right no-repeat;
	font-weight:bold;
	

}


/* Hover Formatting */
.nav  li a:hover/*, .nav li a:focus, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent*/ {
	 /*background-color: #ff0000; */ color: #F10221;
}



/* 2 Ebene */
.nav li ul {
	background: none;
    display: none;
    width: 11em; 
    margin: 0; padding:0;
    position: absolute;
	margin-top:-17%;
	margin-left:100%;
	
}
.nav li ul li {
	width: 11em; 
	text-align: left; 
	font-weight: normal; 
	margin: 0; 
	padding: 0;
	border-right: none;

}
.nav li ul li a {	
    color: #fff;
    font-weight: normal;
	padding: 4px 10px;
	background:none;
	background-color:#323232;
	
}


/* 2 Ebene hover */
.nav li ul a:hover,  .nav li ul a.menu-current {  color: #f10221;}


/* Show and hide */
.nav li:hover ul, .nav li a:focus ul {display: block; }
.nav li ul ul { display: none;}
.nav li:hover ul ul {display: none;}
.nav li:hover>ul, .nav  li li:hover>ul {display: block;  z-index: 1000;}


/* 3 Ebene  */
.nav li ul li ul	{ 
	margin: -30px 0 0 100%; 
	padding:0;
	z-index: 9999;  
	display: none;
	width: 11em; 
}
.nav li ul li ul li	{width: 11em;}


/* 4 Ebene 
.nav   li ul li ul li ul	{  width: 9em; background: #5f2e58;}
.nav  li ul li ul li ul li	{  width: 9em; }
.nav  li ul li ul li ul li a 	{ width: 8.5em;}
*/
/* Positioning hover */
.nav li {position: relative;}

.nav li:hover {
	z-index: 10000;	
	white-space: normal;						
}


ul.nav li.ulend {height:10px; background: transparent url(images/ulend.png) repeat-x;}
ul.nav > li.ulend {display:none ! important;}

ul.nav a.menu-parent { /*color: #000; background-color: #68cecf;*/}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media screen and (max-width: 953px) {
	.footer{
		background:none;
		}
	.contentbox{
		margin-bottom:0px;
		}
	}


@media screen and (max-width: 768px) {
	.contentbox .inner{
		min-height:100%;
		}
	.contact_details{
		list-style:none;
		display:block;
		}
	.clearer{
		height:18px;
		}
	.rightbox{
		display:none !important;
		}
	.rightbox1{
		display:none;
		}
	.footer .inner{
		padding-top:0px;
		text-align:center;
		
		}
	.banner{
	display:block;
	}
	.nav li a{
		background:none;
		background-color:#363636;
		text-align:left;
		}
		
	.topmenubar{
		display:none;
		}
	.topmenubar1{
		display:block;
		}
	.header{
		background:url(images/header_mobile1.jpg) repeat;
		}
	.logo img {max-width:100%; float:right; display:none !important; }
	.header .logo1 img {max-width:100%; float:none; display:block;  text-align:center; margin:0 auto; }
		
	.contentbox { width: 100%;
	position:inherit;
  
  float: left; /*background:transparent url(images/bg50.png);*/
  margin-top:0;
  margin-bottom:0;
 }

.rightbox { width: 100%;
background:none;
  
  float: left;
   position:inherit;
  top:0;
  bottom:0;
  left:0;
   }

	body { /*background-image: url(images/bodybgmobile.jpg);*/ }

	
	a#mobilemenu { 
	display:  block;  
	background: #D70016;   
    color: #fff;
	width:100%;}
	
	a#mobilemenu1 { 
	display:none; 
	background: #D70016;   
    color: #fff;
	width:100%;}
	
    ul#mobile, ul#mobile ul, ul#mobile ul ul {width:100% ! important; position: static ! important; margin: 0 0 0 0 ! important; display: none}
	ul#mobile li, ul#mobile li li, ul#mobile li li li {
			float: none;
			border-right: none; 
			width:100%  ! important;
			display: block;
			
	}
	
	
	ul#mobile li.menu-parent > ul, ul#mobile li.menu-current > ul {display: block}
	ul#mobile {display: block}
	
	ul#mobile a.menu-parent { /*color: #fff; background-color: #68cecf;*/}	
	#mobile a.menu-parent { /*color: #000;*/}
	#mobile a.menu-expand {
		background-image: url("images/downArrow.png");
		background-repeat: no-repeat;
		background-position: right 50%;
	}

	ul#mobile {display:none;}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.container { width: 100%; }
	
	.mainbox {margin: 0px 0 20px 0; background-color:#2b2b2b;}
	.contentbox {width: 100%;}
	.rightbox {width: 100%; }
	.footer { width: 100%; }
	
	.showonmobiles {display:block ! important;}
	ul#mobile li > ul {
    display: block;}

}
@media screen and (max-width: 570px) {
	.formx_title{
		width:100%;
		}
	.formx_field{
		width:80%;
		}
	.formx_text{
		width:100%;
		}
	.formx_email{
		width:100%;
		}
	.formx_textarea{
		width:100%;
		}
		form table td{
			width:100%;
			float:left;
			}
	.formx_checkbox {
		width:25%;
		}
		
	}
@media screen and (max-width: 480px) {
	img.img-dohnes{
	width:100%;
	margin-right:8px;
	margin-bottom:10px;
	}}